Bug 202361 - raid controller not working from kernel > 2054
raid controller not working from kernel > 2054
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
: 202362 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 13:33 EDT by Jos
Modified: 2008-01-19 23:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos 2006-08-13 13:33:01 EDT
Description of problem: From kernel 2157 up I can no longer boot with my HD 
connect to the onboard raid controller, mainboard Asus A7V333. I can with 
cable connected to normal IDE controller.


Version-Release number of selected component (if applicable):


How reproducible: update from 2054 to any kernel version, or switch from 
normal IDE to Raid controller


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Doug Ledford 2006-08-13 16:53:04 EDT
*** Bug 202362 has been marked as a duplicate of this bug. ***
Comment 2 Doug Ledford 2006-08-13 16:56:25 EDT
This is a kernel bug, not a raidtools bug.
Comment 3 Jos 2006-08-18 03:02:07 EDT
Installing FC5 once again and leaving the HD connected in the IDE controller - 
not raid - once again resulted in a bootfailure to after upgrading software, 
including kernel. The solution to make it boot again now was to move the HD to 
the raid controller. So it is true that it is not a raid bug. Hope that this 
new info can be of any help.
Comment 4 Dave Jones 2006-10-16 16:41:56 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:38:18 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.